from django import template

# from django.db.models import Q

register = template.Library()


from web.models import Company

@register.simple_tag
def company_fav(type):
    if Company.objects.all().exists():
        return Company.objects.first().coFav
    else:
        return "Balaji Enterprises"

@register.simple_tag
def company_logo(type):
    if Company.objects.all().exists():
        return Company.objects.first().coLogo
    else:
        return "Balaji Enterprises"

